# -- Main Menu --
# The main menu is displayed in the header at the top of the page.
# Acceptable parameters are name, pageRef, page, url, title, weight.
# 
# The simplest menu configuration is to provide:
#   name = The name to be displayed for this menu link
#   pageRef = The identifier of the page or section to link to
#
# By default the menu is ordered alphabetically. This can be
# overridden by providing a weight value. The menu will then be
# ordered by weight from lowest to highest.

[[main]]
  name = "Über Uns"
  pageRef = "about"
  weight = 10 

[[main]]
  name = "Das Format"
  pageRef = "getting-started"
  weight = 20 

[[main]]
  name = "Events"
  pageRef = "events"
  weight = 30

[[main]]
  name = "Beiträge"
  pageRef = "posts"
  weight = 40 

[[main]]  
  name = "Forum"
  url = "https://forum.hallofbrawl.de"
  weight = 50

[[main]]
  name = "Regeln"
  weight = 60

[[main]]
  name = "Verhaltenskodex"
  parent = "Regeln"
  pageRef = "rules/codeofconduct.de.md"
  weight = 10

[[main]]
  name = "Proxy-Regeln"
  parent = "Regeln"
  pageRef = "rules/proxy.de.md"
  weight = 20

[[main]]
  name = "Allgemeine Regeln"
  parent = "Regeln"
  pageRef = "rules/general.de.md"
  weight = 30  

[[main]]
  name = "FAQ"
  pageRef = "faq"
  weight = 50

# -- Footer Menu --
# The footer menu is displayed at the bottom of the page, just before
# the copyright notice. Configure as per the main menu above.

[[footer]]
  name = "Impressum"
  pageRef = "imprint"
  weight = 10

[[footer]]
  name = "Datenschutz"
  pageRef = "privacy"
  weight = 20  

